#calendar {
    max-width: 800px;
    margin: 0 auto;
}

#calendar {
    max-width: 800px;
    margin: 0 auto;
}
.event-details {
    margin-top: 20px;
}
.fc-event{
    border-color: #90604a !important ;
}
.fc-event, .fc-event-dot{
    background-color: #90604a !important;
}
.fc-bg td{
    background: #fff;
  }
/* Responsive tasarım */
@media (max-width: 768px) {
    #calendar {
        min-height: 500px; /* Mobilde takvimin minimum yüksekliği */
    }
    .fc-day-grid-container {
        min-height: 500px; /* Mobilde takvimin minimum yüksekliği */
    }
}
